apiVersion: v1
kind: Pod
metadata:
  name: volume-nfs-pod
  namespace: default
spec:
  containers:
  - name: nginx
    image: nginx:latest
    imagePullPolicy: IfNotPresent
    volumeMounts:
    - name: cache-nfs
      mountPath: /cache
  volumes:
  - name: cache-nfs
    nfs:
      path: /data/nfs/volume
      server: nfs.kb.cx
